auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/preproc/timeseries/tas_amsterdam/metadata.yml
- /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/preproc/timeseries/tas_global/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/plots/timeseries/script1
quickplot:
  plot_type: plot
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/run/timeseries/script1
script: script1
themes:
- phys
version: 2.11.1
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/work/timeseries/script1
